UPDATE VCLib.T_USER_COLUMNS AS uc
SET AttributePath = '{AmbulanceCard / DisplayName}'
FROM VCLib.T_USER_CONTEXTS AS u
WHERE uc.UserContextID = u.UserContextID
  AND uc.AttributePath = '{AmbulanceCard}'
  AND uc.DisplayName = 'ÔÈÎ'
  AND u.Context = 'VCLibInfoBox_vcLibInfoBox1_DivisionDoctorWorkSpace';